* {
	margin: 0;
	padding: 0;
	background-position: top;
}

html {
	min-height: 100%; margin-bottom: 1px; 
}
a img {
	border: none;
}

body{
	background-color:#658FA5;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
    -webkit-font-smoothing: antialiased;
    overflow-y: scroll;
    overflow-x: hidden;
    /*text-shadow: 0 1px 0 rgba(255,255,255,0.8);*/
}
p {
	font-size: 8.2pt
}
h4{ 
	color:#658FA5;
	font-size:14pt;
	font-weight:normal;
	width:100%;
	margin-bottom:0px;
}
.footerColumn a { color: #fff; }
.footerColumn a:visited { color: #fff; }
#master{
	background-color:#FFFFFF;
	z-index:auto;
	margin-left:auto;
	margin-right:auto;
	width:870px;
	margin-bottom:5px;
	text-align: left;
}
#masthead{
	margin-left:20px;
	
	margin-right:20px;
	
	width:830px;
	
	height:82px;
	
	background-image:url(/images/gradients/bkg_globalmasthead.gif);
	
	position:relative;
}
#masthead a {
	color:#336699;
	
	text-decoration:none;
}
#masthead a:hover{
	text-decoration:underline;
	color:#FF0000;
}
#masthead #logo{
	position:absolute;
	
	width:200px; 
	
	height:40px; 
	
	z-index:1; 
	
	left: 12px; 
	
	top: 25px;
}
#masthead #searchform{
	position:absolute; 
	
	width:405px; 
	
	height:56px; 
	
	z-index:1; 
	
	left: 212px; 
	
	top: 30px;
	
	display:inline;
}
#masthead #searchform #search {
	width:335px;
	
	font-size:14px;
	
	color:#555;
	
	float:left;
	
	padding-left:5px;
}
#masthead #searchform #submit {
	float:left;
	margin-left:5px;
}
#masthead #searchform #searchoption1 {
	float:left;
	margin-right:5px;
	font-size:10px;
	margin-top:7px;
}
#masthead #searchform #searchoption2 {
	float:left;
	font-size:10px;
	margin-right:5px;
	
	margin-top:7px;
}
#masthead #searchform #moreopt {
	float:right;
	font-size:9px;
	margin-top:7px;
	margin-right: 7px;
}
#masthead #globalnav{
	float:right;
	font-size:10px;
	margin:6px;
	
	color:#666666;
}
#masthead #globalnav li{
	list-style:none;
	
	display:inline;
	
	background:url(/images/icons/icon_globalnavbullet.gif) no-repeat 100% 66%;
}
#masthead #globalnav li select {
	font-size:10px;
	
	color:#898B8D;
	
	width:115px;
}
#masthead #globalnav li a{
	color:#666666;
	
	text-decoration:none;
	
	font-size:10px;
	
	margin-right:8px;
	
	margin-left:3px;
}
#masthead #globalnav li a:hover{

text-decoration:underline;
color:#FF0000;

}
#masthead #globalnav li.last{

background:none;

}
#masthead #cart {
	position:absolute;
	width:217px; 
	font-size:10px;
	
	height:40px; 
	background: url(/images/icons/icon_shoppingcart.gif) no-repeat 0 0;
	z-index:1; 
	
	left: 627px; 
	padding-top:7px;
	top: 34px;
}
#masthead #cart li{

	list-style:none;
	display:inline;
}
#masthead #cart #sc {
	
}
#masthead #cart #sc a{
	margin-right:5px;
	margin-left:25px;
	
}

#masthead #cart #ma {
	background: url(/images/icons/icon_globalcartbullet.gif) no-repeat 0 50%;
}
#masthead #cart #ma a{
	margin-left:10px;
}
#masthead #cart #cartitemcount {
	margin-left:25px;
	margin-top: 3px;
}

#professional-logo { margin-left: 7px; }

div#navigationWrapper { background-color: #fff; float: left; padding: 0; width: 870px; }
ul#navigation { background: #fff url('http://www.mhprofessional.com/images/bg/main-nav-dropshadow.png') repeat-x left bottom; height: 74px; list-style-type: none; margin: 0 auto; padding: 0; width: 828px; }
ul#navigation li { background-color: #fff; border: 4px solid red; border-left: 0; border-right: 0; float: left; height: 50px; margin:0; padding: 5px; position: relative; text-align: left; width: 59px; }
ul#navigation li:hover { color: red; cursor: pointer; }
ul#navigation a { color: black; display: block; font-family: 'Arial Narrow', sans-serif; font-size: 11px; height: 55px; text-decoration: none; width: 59px; }
ul#navigation a:hover { color: red; }
div.borderLeft { border-left: 2px solid #c4cdd4; position: absolute; top: 15%; left: 0; bottom: 15%; }
div.genericWrapper { background-color: #fff; clear: both; width:870px; margin:0; padding: 0; }
img#newBanner { display: block; margin-left:auto; margin-right:auto; width: 870px; }
h1#welcomeMessageHeader { color: #9a050e; font-size: 22px; font-weight: bold; margin-left: 30px; margin-top: -30px; }
p#welcomeMessageBody { font-size: 14px; line-height: 20px; margin-top: 12px; padding-left: 30px; padding-right: 25px; }
p#welcomeMessageBody a { text-decoration: underline; color: red; }
div.shadedBox { background:#fff url('http://www.mhprofessional.com/images/bg/shaded-box.png') no-repeat left top; width: 150px; height: 71px; float: left; margin-left: 15px; margin-top: 10px; }
div.shadedBox a{ color: black; }
div.shadedBox a:hover { text-decoration: none; }
div.firstBox { margin-left: 30px; }
h2.shadedBoxHeader { color: #e31521; font-family: sans-serif; font-size: 17px; margin: 0; padding: 7px; padding-bottom: 2px; }
p.shadedBoxMessage { font-size: 12px; font-family: sans-serif; margin: 0; padding: 7px; padding-top: 0; padding-right: 2px; }
img.socialMedia { float: left; margin-left: 5px; }
div.footerColumn { border: 0px solid red; color: #fff; float: left; font-family: 'Myriad Pro', sans-serif; margin-left: 20px; margin-top: 15px; width: 120px;  }
div.footerColumn ul li { font-size: 12px; line-height: 150%; margin-left: 15px; }
h2.footerHeader { color: #fff; font-size: 13px; font-family: 'Myriad Pro', sans-serif; margin-left: 0px; padding: 0; }
div.first { margin-left: 30px; }
div.last { margin-left: 40px; }
a:link.rreviewed_title {
	color: #336699;
}
a:visited.rreviewed_title {
	color: #336699;
}
a:hover.rreviewed_title {
	color: #FF0000;
}
#title{
	margin-left:20px;
	margin-right:20px;
	width:830px;
	padding-top: 6px;
	padding-right: 6px;
	padding-left: 6px;
}
#body{
	background-color:#FFFFFF;
	margin-left:20px;
	margin-right:20px;
	background-position: center;
}
#nav {
	width:200px;
	margin-right:10px;
	float:left;
}
#nav {
	width:200px;
	margin-right:10px;
	float: left;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #cccccc;
}
#left_col {
	width:200px;
	margin-right:10px;
	float:left;
}
.flyoutnav{
	position:absolute; 
	top:0;
	margin-left:-26px;
	padding-bottom:1px;
	padding-right:1px;
	z-index:5;
	background-color:#99B0BE;
}
.flyoutnavinner{
	background-color:#FFFFFF;
	border:1px solid #E3D8D8;
/*	margin-left:-1px;
	margin-top:-1px;*/
	padding:10px;
}

.flyoutnavinner UL{
	float:left;
	padding:5px;
}

.flyoutnav li{
	border-bottom:1px solid #cccccc;
	list-style: none;
	width:150px;
}
.flyoutnav li a{
	display: block;
	color:#106465;
	padding-bottom:3px;
	padding-top:3px;
	text-decoration:none;
}
.flyoutnav li a:hover {
	color:red;
	color:#ff0000;
	padding-bottom:3px;
	padding-top:3px;
	text-decoration:underline;
}
.flyoutnav li.lvl4{margin-left:10px;width:140px;}
#nav h5.mainnav {
	color:#285858;
	
	margin-top:5px;
	
	font-size:11px;
	
	font-weight:normal;
	
	margin-bottom:6px;
}

#nav ul.mainnav li {
	border-bottom:1px solid #cccccc;
	
	list-style: none;
	
	margin-left:6px;
	
}
#nav ul.mainnav li.last {
	border-bottom: none;
	padding:0;
}
#nav ul.mainnav li.submenu {
	background: url(/images/icons/icon_navarrow.png) no-repeat 100% 50%;
} 
#nav ul.mainnav li a {
	display:block;
	color:#106465;
		padding-bottom:2px;
			padding-top:2px;
	text-decoration:none;
	
	width:174px;
}

#nav ul.mainnav li a:hover {
	color:#ff0000;
	text-decoration:underline;
}
#nav h5.subnav {
	color:#597987;
	
	border-bottom: none;
	
	margin-top:16px;
	
	font-size:11px;
	
	font-weight:bold;
	
	margin-bottom:6px;
}
#nav ul.subnav li {
	border-bottom:1px solid #cccccc;
	list-style: none;
	margin-left:6px;
}
#nav ul.subnav li.last {
	border-bottom: none;	
	padding:0;
	
}
#nav ul.subnav li a {
		color:#656521;
		text-decoration:none;
		padding-bottom:3px;
		padding-top:3px;
}
#nav ul.subnav li a:hover {
		color:#FF0000;
		text-decoration:underline;
		padding-bottom:3px;
		padding-top:3px;
}
#nav p.viewfull {
	color:#989898;
	border-bottom: none;
	margin-top:16px;
	color:#989898;
	font-weight:normal;
	margin-bottom:22px;
}
#nav p.viewfull a {
	display: block;
	
	font-size:8.2pt;
	
	font-weight:normal;
	
	color:#989898;
	
	text-decoration:none;
}
#nav ul.catnav li {
	border-bottom:1px solid #cccccc;
	
	list-style: none;

}
#nav ul.catnav li.last {
	border-bottom: none;
	
	margin-bottom:22px;
}
#nav ul.catnav li a {
	
	color:#3F5469;
	
	text-decoration:none;
	padding-top:3px;
	padding-bottom:3px;
	width:174px;
}
#nav ul.catnav li a:hover {
	color:#FF0000;
	text-decoration:underline;
	padding-top:3px;
	padding-bottom:3px;
	width:174px;
}
#content{
	width:620px;
	float:right;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #b6bec7;
}

#content .center .centerSpan ul {
	list-style-position: inside;
	margin-left: 20px;
}

#content .center .centerSpan ul li a {
	font-weight: bold;
}

#content .center .centerSpan ul ul li a {
	font-weight: normal;
}

#search_content{
	width:620px;
	float:right;
}
#footer{
	clear:both;
	margin-top: 40px;
	background-color: #FFFFFF;
}

.skip {
	display:none;
}

.x1col{
	margin-bottom:10px;
}
.x1col .item{ 
	width:620px;
	display: block;
}

.x2col .left{
	margin-right:10px;
	float:left;
	width:303px;
	margin-bottom: 10px;
	
}
.x2col .right{
	float:left;
	width:303px;
	margin-bottom: 10px;
	
}
.x3col{
	width:auto;
}
.x3col .center .left{
	float:left;
}
.x3col .center .right {
	float:right;
	margin-right:10px;
	margin-bottom: 10px;
}
.x3col .center .centerSpan {
	float:left;
	margin-right:10px;
	margin-bottom: 10px;
}
.x3col .right{
	float:right;
	width: 200px;
}

#search_content .x3col .right{
	float:right;
	width: 200px;
	margin-top: 0px;
}
.x3col .item{
	margin-bottom:10px;
	width:200px;
}

.x3col .left-and-right .item {
	width:  410px;
}
	
.x3col .spanItem{
	width:410px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	margin-bottom: 10px;
}

div.infomodule1{
	border-top:2px solid #99B6C4;
	padding-top:1px;
	margin-bottom:22px;
	background-image: url(/images/gradients/bkg_infomodule1.gif);
	background-repeat: repeat-x;
}
.shell{
	border:1px solid #B0C0CE;	
	padding:10px;
}

div.infomodule1 li{
	list-style: none;
	
	margin-bottom:4px;
}
div.infomodule1 h5{
	color:#597987;
	margin-bottom:6px;
	font-size:10pt;
	font-weight:bold;
}
div.infomodule1 a {
	text-decoration:none;
	font-weight:bold;
	color:#2B5467;
}
div.infomodule1 a:hover {
	text-decoration:underline;
	color:#FF0000;
}

div.infomodule2{
	border-top:2px solid #CDCC9C;
	padding-top:1px;
	background-image: url(/images/gradients/bkg_infomodule2.gif);
	background-repeat: repeat-x;
	
}
div.infomodule2 div{
	border:1px solid #D8D8B6;
	padding:12px;
	background: url(/images/gradients/bkg_infomodule2.gif) 0 0 repeat-x;
	height: 135px;
}
div.infomodule2 li{
	list-style: none;
	
	margin-bottom:4px;
}
div.infomodule2 h5{
	color:#306398;
	
	margin-bottom:4px;
	
	font-size:9pt;
	
	font-weight:bold;
}
div.infomodule2 a{
	text-decoration:none;
	
	font-weight:bold;
	color:#306398;
}
div.infomodule2 li a:hover{
	text-decoration:underline;
	color:#FF0000;
}

div.infomodule3{
	border-top:2px solid #B6CDA3;
	padding-top:1px;
	background-image: url(/images/gradients/bkg_infomodule2b.gif);
	background-repeat: repeat-x;
}
div.infomodule3 div{
	border:1px solid #B5CAA3;
	padding:12px;
	background: url(/images/gradients/bkg_infomodule1.gif) 0 0 repeat-x;
	height: 135px;
}
div.infomodule3 li{
	list-style: none;
	
	margin-bottom:4px;
}
div.infomodule3 h5{
	color:#306398;
	
	margin-bottom:4px;
	
	font-size:10pt;
	
	font-weight:bold;
}
div.infomodule3 a{
	text-decoration:none;
	
	font-weight:bold;
	
	color:#306398;
}
div.infomodule3 li a:hover{
	text-decoration:underline;
	color: #FF0000;
}


div.infomodule4{
	border-top:2px solid #CDCC9C;
	
	padding-top:1px;
	
}
div.infomodule4 div{
	border-top:1px solid #D8D8B6;
	background-color:#EFF0E2;
	padding:10px;
}
div.infomodule4 li{
	list-style: none;
	
	margin-bottom:4px;
}
div.infomodule4 h5{
	color:#8E8F65;
	
	margin-bottom:4px;
	
	font-size:9pt;
	
	font-weight:bold;
}
div.infomodule4 a{
	text-decoration:none;
	font-size: 10px;
	font-weight:bold;
	
	color:#306398;
}
div.infomodule4 a:hover{
	text-decoration:underline;
	
	color:#FF0000;
}
div.infomodule4 p{
	font-size:8.2pt;
	padding-top:8px;
}
div.infomodule4 li a:hover{
	text-decoration:underline;
	color: #FF0000;
}

div.infomodule5{
	border-top:2px solid #B4C2CD;
	padding-top:1px;
}
div.infomodule5 div{
	background-color:#EBF0F4;
	border-top:1px solid #B4C2CD;
	padding:10px;
}
div.infomodule5 li{
	list-style: none;
	
	margin-bottom:4px;
}
div.infomodule5 h5{
	margin-bottom:4px;
	font-size:9pt;
	font-weight:bold;
	color:#75888F;
}
div.infomodule5 a{
	text-decoration:none;
	
	font-weight:normal;
	
	color:#306398;
}
div.infomodule5 a:hover {
	text-decoration:underline;
	
	font-weight:normal;
	
	color:#FF0000;
}
div.infomodule5 p{
	font-size:8.2pt;
	padding-top:8px;
}
div.infomodule5 li a:hover{
	text-decoration:underline;
}
div.productmodule{
	margin-bottom:16px;
}
div.productmodule a{
	font-weight:bold;
	color:#306398;
	text-decoration:none;
}
div.productmodule a:hover{
	text-decoration:underline;
	color:#FF0000;
}
div.productmodule .productdesc{
	color:#666666;
	font-size: 8.2pt;
}
div.productmodule p {margin-bottom:10px;}
div.productmodule img.productimg {
	float:left;
	margin-right:5px;
}

div.infomodule6{
	border-top:2px solid #B4C2CD;
	padding-top:1px;
	
}

div.infomodule6-a{
	border-top:2px solid #B4C2CD;
	padding-top:1px;
	
}
.results_item{
	border-top:2px solid #cfd8de;
	padding-top:1px;
	margin-bottom: 10px;
}
div.infomodule6-a div{
line-height:1.2;
background-color:#EBF0F4;
	border-top:1px solid #B4C2CD;
	padding:10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4C2CD;
}


div.infomodule6 div{
line-height:1.2;
background-color:#D8E6F0;
	border-top:1px solid #B4C2CD;
	padding:10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B4C2CD;
}
div.infomodule6 li, div.infomodule6-a li{
	list-style: none;
	
	margin-bottom:4px;
}
div.infomodule6 h5, div.infomodule6-a h5{
	margin-bottom:4px;
	font-size:9pt;
	font-weight:bold;
	color:#75888F;
}
div.infomodule6 a, div.infomodule6-a a{
	text-decoration:none;
	
	font-weight:normal;
	
	color:#306398;
}
div.infomodule6 a:hover, div.infomodule6-a a:hover{
	text-decoration:underline;
	
	font-weight:normal;
	
	color:#FF0000;
}
div.infomodule6 p, div.infomodule6-a p{
	font-size:8.2pt;
	padding-top:8px;
	margin-bottom: 10px;
}

div.infomodule6 li a:hover. div.infomodule6-a li a:hover{
	text-decoration:underline;
}

div.infomodule7{
	border-top:2px solid #99B6C4;
	padding-top:1px;
	margin-bottom:22px;
	background-image: url(/images/gradients/bkg_infomodule1.gif);
	background-repeat: repeat-x;
}

div.infomodule7 div.infomodule_border{
	border-top:1px solid #99B6C4;
	border-left:1px solid #99B6C4;
	border-right:1px solid #99B6C4;
	border-bottom:1px solid #99B6C4;
	padding:8px;
}


#categoryheader {
	background: url(/images/gradients/bkg_mainmodulegradient.gif) repeat-x 0 bottom;
	
	width:620px;
	
	height:82px;
}
#categoryheader h3{
	font-weight:normal;
	
	font-size:160%;
	
	margin-top:8px;
	
	margin-left:10px;
	
	margin-right:26px;
}
#categoryheader p{
	margin-bottom:16px;
	margin-left:10px;
	margin-right:26px;
	line-height: 16px;
}
#category_nav {
	clear: both;
}
#category_nav #category_nav_header {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	clear: both;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	height: 20px;
}
#category_nav #category_nav_header .category_nav_title {
	float: left;
	margin-bottom: 0px;
	padding-bottom: 0px;
	clear: left;
}
#category_nav #category_nav_header .category_nav_title h2 a:hover {
	color: inherit;
	text-decoration: none;
}
#category_nav #category_nav_header .category_nav_complete a {
	float: right;
	font-weight: bold;
	color: #658FA5;
}
#category_nav #column1 {
	width: 160px;
	float: left;
	clear: left;
	padding-top:15px;
}
#category_nav #column2 {
	width: 160px;
	float: left;
	margin-left: 60px;
	padding-top:15px;
}
#category_nav #column3 {
	width: 160px;
	float: left;
	margin-left: 65px;
	padding-top:15px;
}
#category_nav #column4 {
	width: 160px;
	float: left;
	margin-left: 65px;
	clear: right;
	padding-top:15px;
}
h6 {
	font-size: 9pt;
	color: #658FA5;
}
.category_nav_cats {
	font-weight: bold;
	list-style-type: none;
	margin-top: 2px;
	margin-bottom: 2px;
	
}
a {
	color:#336699;
}
a:link {
	text-decoration: none;
}
a:visited {
	color:#336699;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}
.clear {
	clear:both;
	height: 1px;
	line-height: 0px;
}
.x3col .center .content_item {
	width: 410px;
}
#profile_data_row #label {
	padding: 0px;
	width: 150px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#profile_data_row #data {
	padding: 0px;
	width: 150px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.content_item .infomodule6 #bookinfo {
	width: 320px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.content_item #book_info {
	width: 320px;
	float: right;
}
#book_info #dateline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	height: 20px;
	padding-top: 3px;
}
#dateline #date_field {
	float: left;
	width: 100px;
	color: #8c8c8c;
}
#dateline #date {
	float: right;
	width: 190px;
}
#book_info #listprice_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	height: 20px;
	padding-top: 3px;
}
#listprice_line #listprice_field {
	float: left;
	width: 100px;
	color: #8c8c8c;
}
.results_field {
	float: left;
	width: 100px;
	color: #8c8c8c;
	height: auto;
}

#listprice_line #listprice {
	float: right;
	width: 190px;
}

.center #results_module {
	width: 410px;
	border-top: 2px solid #99B6C4;
	padding-top: 1px;
	float: left;
}
#results_module .results_header {
	background-color: #ebf0f4;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #99B6C4;
	padding: 6px;
}
.search_title {
	font-size: 24px;
	clear: both;
}
#results_module .results_header p {
	line-height: 30px;
}
.results_header #sorted_by_pagination {
	margin-top: 15px;
}
#sorted_by_pagination #pagination {
	width: 150px;
	float: right;
}
#sorted_by_pagination #sorted_by {
	width: 200px;
	float: left;
}
.browse_menu a{
	font-size: 12px;
	color:#336699;
	line-height: 16px;
}
.browse_menu a:hover{
	color:#FF0000;
}
#poll_wrapper {
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
}
#nav .mainnav {
	font-size: 11px;
	width: 174px;
	margin-left: 10px;
	line-height: 17px;
}
#nav .subnav {
	font-size: 11px;
	width: 174px;
	margin-left: 10px;
	line-height: 19px;
}
#nav .catnav {
	font-size: 11px;
	width: 174px;
	margin-left: 10px;
	line-height: 19px;
}
.x3col .right .item .infomodule6 #promo, .x3col .right .item .infomodule6-a #promo {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#promo #promoform #promocodeenter {
	float: left;
	margin-left: 5px;
}
.infomodule6 #promo #promoform #promocode, .infomodule6-a #promo #promoform #promocode {
	float: left;
	width: 118px;
}
.infomodule6 .special_promo, .infomodule6-a .special_promo {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 10px;
	clear: both;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.infomodule5 #prev_polls {
	padding: 0px;
	float: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 3px;
	clear: right;
}
.infomodule5 #poll_submit {
	padding: 0px;
	float: left;
	clear: left;
}
.x2col .left .infomodule2 p,
.x2col .right .infomodule3 p {
	font-size: 11px;
}
.x3col .center #category_nav #category_nav_header .category_nav_title h6 {
	color: #658FA5;
}
.view_complete_cat {
	font-size: 8pt;
	margin-bottom: 0px;
	vertical-align: bottom;
	clear: right;
	float: right;
	font-weight: bold;
	color: #658FA5;
	padding-top: 0px;
	margin-top: 2px;
}
.view_complete_cat a {
	color: #658FA5;
}
.view_complete_cat a:hover {
	color: #FF0000;
}
.rad_btn {
	vertical-align:-25%
}

#master #title h2 {
	font-size: 20px;
	color: #d92102;
	font-weight: normal;
	padding-bottom: 10px;
}
.searchresults_lines {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 3px;
	padding-bottom: 3px;
	height: auto;
	overflow: auto;
	width: 410px;
}
.moresearchresults_lines {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 3px;
	padding-bottom: 3px;
	height: auto;
	overflow: auto;
	width: 400px;
}
.searchresults_lines2 {
	padding-top: 3px;
	padding-bottom: 3px;
	height: auto;
	overflow: auto;
	width: 400px;
	border-bottom-width: 1px;
}
.results_item_title h5 {
	color: #3b5f83;
	font-size: 14px;
}
.results_item_title h6 {
	color: #333333;
	font-size: 9pt;
	font-weight: normal;
}
.infomodule6 #special_promo {
	margin: 0px;
	clear: both;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 10px;
}
#results_content .results_bookplacement {
	float: left;
}
.rreviewed_bookplacement {
	float: left;
	margin-right: 10px;
}
.results_count {
	line-height: normal;
	font-size: 13px;
}
.bold_results_count {
	font-size: 14px;
	font-weight: bold;
}
.results_author {
	color: #3b5f83;
	font-size: 12px;
}
.results_grid {
	font-size: 8.5pt;
	float:right;
	width: 320px;
}

.center #results_col_wrapper {
	width: 410px;
	float: left;
}
.results_item_title {
	clear: both;
	margin-bottom: 10px;
	padding-top: 4px;
	padding-right: 10px;
}
.results_item #book_info {
	float: right;
	width: 320px;
}
#content .x2col {
}
#content .x2col {
}
h1 {
	font-size: 20px;
	font-weight: normal;
	margin-left: 10px;
}
h2 { 
	color:#658FA5;
	font-size:14pt;
	font-weight:normal;
}
h3 {
	font-size: 10pt;
	font-weight: bold;
	color: #597987;
	margin-bottom: 7px;
}
.left .infomodule2 h3,
.right .infomodule3 h3 {
	color: #306398;
}
.infomodule1 a {
	font-size: 11px;
}
p {
	font-size:8.2pt;
}
.featprod_row {
	margin-bottom: 10px;
}
.featprod_left {
	float: left;
	width: 200px;
}
.featprod_right {
	float: right;
	width: 200px;
}
.featprod_text {
	float: left;
	width: 110px;
	font-size: 9pt;
	margin-left: 5px;
}
.productimg {
	float: left;
}
.infomodule4 h3 {
	color: #8E8F65;
}
.infomodule5 h3 {
	color: #5e9c9b;
}
.infomodule6 h3 {
	color: #75888F;
}
.rreviewed_text {
	width: 110px;
	float: right;
}

.browse_cats li {
	list-style-type: none;
}
.rreviewed_item {
	margin-bottom: 30px;
}

.breadcrumb {
	font-size: 10px !important;
	color: #666666 !important;
	margin: 0;
	padding: 0;
}

.breadcrumb a {
	font-size: 10px !important;
	color: #666666 !important;
	margin: 0;
	padding: 0;
}
.bold_results_count2 {
	font-weight: bold;
}
.results_count2 {
	font-size: 12px;
	float: left;
	margin-bottom: 10px;
}
.matching_touts {
	border:1px solid #B0C0CE;	
	padding:10px;
}
.mhc_logo {
	float: right;
	margin: 0px;
	padding: 0px;
}
#footer .footer_copy {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	margin-right: 15px;
	margin-left: 15px;
	padding-top: 5px;
	padding-bottom: 20px;
	background-color: #FFFFFF;
}
#footer .footer_links {
}
#footer #footer_links {
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 15px;
	padding-top: 10px;
	color: #4a5e72;
	font-size: 11px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	margin-top: 10px;
}
#footer #footer_links li {
	display: inline;
	list-style-type: none;
	margin-right: 15px;
	background-color: #FFFFFF;
}
#footer #footer_links li a {
	color: #4a5e72;
	background-color: #FFFFFF;
}
#footer #footer_links li a:hover {
	color: #FF0000;
}
#footer .footer_copy p {
	color: #999999;
}
.footer_copy p {
	color: #FFFFFF;
	font-size: 7pt;
}

.list-price {
	text-decoration: line-through;
}

.discount-price {
	color: #f00;
}

/* PRINT STYLES */
@media print {
   
	body {
		background-color: white;
	}
   
	div#content{
		float:none;
		border: white;
	}
	
	div.right {
		visibility: hidden;
	}
	
	div#masthead {
		background-image: none;
	}
	
	div.lv1#title,
	div#brands_nav,
	div#nav,
	ul#globalnav,
	div#cart,
	div#searchform,
	div#footer {
		visibility: hidden;
		display: none;
	}
   
}

.cateoryheaderstyle {
	width:	620px !important;
	height:	82px !important;
	background: url(/images/gradients/bkg_mainmodulegradient.gif) repeat-x 0 bottom !important;
}

.prod_detail_summary br
{font-size:8px; line-height:5px;}
